Contents

# Statistical Functions Part Three

## CONFIDENCE

Returns the (1-alpha) confidence interval for a normal distribution.

#### Syntax

CONFIDENCE(Alpha; StandardDeviation; Size)

Alpha is the level of the confidence interval.

StandardDeviation is the standard deviation for the total population.

Size is the size of the total population.

#### Example

=CONFIDENCE(0.05;1.5;100) gives 0.29.

## CONFIDENCE.NORM

Returns the (1-alpha) confidence interval for a normal distribution.

#### Syntax

CONFIDENCE.NORM(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

StandardDeviation is the standard deviation for the total population.

Size is the size of the total population.

#### Example

=CONFIDENCE.NORM(0.05;1.5;100) gives 0.2939945977.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CONFIDENCE.NORM

## CONFIDENCE.T

Returns the (1-alpha) confidence interval for a Student's t distribution.

#### Syntax

CONFIDENCE.T(Alpha; StDev; Size)

Alpha is the level of the confidence interval.

StandardDeviation is the standard deviation for the total population.

Size is the size of the total population.

#### Example

=CONFIDENCE.T(0.05;1.5;100) gives 0.2976325427.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.CONFIDENCE.T

## CORREL

Returns the correlation coefficient between two data sets.

#### Syntax

CORREL(Data1; Data2)

Data1 is the first data set.

Data2 is the second data set.

#### Example

=CORREL(A1:A50;B1:B50) calculates the correlation coefficient as a measure of the linear correlation of the two data sets.

## COVAR

Returns the covariance of the product of paired deviations.

#### Syntax

COVAR(Data1; Data2)

Data1 is the first data set.

Data2 is the second data set.

#### Example

=COVAR(A1:A30;B1:B30)

## COVARIANCE.P

Returns the covariance of the product of paired deviations, for the entire population.

#### Syntax

COVARIANCE.P(Data1; Data2)

Data1 is the first data set.

Data2 is the second data set.

#### Example

=COVARIANCE.P(A1:A30;B1:B30)

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.COVARIANCE.P

## COVARIANCE.S

Returns the covariance of the product of paired deviations, for a sample of the population.

#### Syntax

COVARIANCE.S(Data1; Data2)

Data1 is the first data set.

Data2 is the second data set.

#### Example

=COVARIANCE.S(A1:A30;B1:B30)

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.COVARIANCE.S

## CRITBINOM

Returns the smallest value for which the cumulative binomial distribution is greater than or equal to a criterion value.

#### Syntax

CRITBINOM(Trials; SP; Alpha)

Trials is the total number of trials.

SP is the probability of success for one trial.

Alpha is the threshold probability to be reached or exceeded.

#### Example

=CRITBINOM(100;0.5;0.1) yields 44.

## KURT

Returns the kurtosis of a data set (at least 4 values required).

#### Syntax

KURT(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

The parameters should specify at least four values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=KURT(A1;A2;A3;A4;A5;A6)

## LARGE

Returns the Rank_c-th largest value in a data set.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

LARGE(Data; RankC)

Data is the cell range of data.

RankC is the ranking of the value. If RankC is an array, the function becomes an array function.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=LARGE(A1:C50;2) gives the second largest value in A1:C50.

=LARGE(A1:C50;B1:B5) entered as an array function gives an array of the c-th largest value in A1:C50 with ranks defined in B1:B5.

## LOGINV

Returns the inverse of the log-normal distribution.

#### Syntax

LOGINV(Number [; Mean [; StDev]])

Number (required) is the probability value for which the inverse standard logarithmic distribution is to be calculated.

Mean (optional) is the arithmetic mean of the standard logarithmic distribution (defaults to 0 if omitted).

StDev (optional) is the standard deviation of the standard logarithmic distribution (defaults to 1 if omitted).

#### Example

=LOGINV(0.05;0;1) returns 0.1930408167.

## LOGNORM.DIST

Returns the values of a lognormal distribution.

#### Syntax

LOGNORM.DIST(Number; Mean; StDev; Cumulative)

Number (required) is the probability value for which the standard logarithmic distribution is to be calculated.

Mean (required) is the mean value of the standard logarithmic distribution.

StDev (required) is the standard deviation of the standard logarithmic distribution.

Cumulative (required) = 0 calculates the density function, Cumulative = 1 calculates the distribution.

#### Example

=LOGNORM.DIST(0.1;0;1;1) returns 0.0106510993.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.LOGNORM.DIST

## LOGNORM.INV

Returns the inverse of the lognormal distribution.

This function is identical to LOGINV and was introduced for interoperability with other office suites.

#### Syntax

LOGNORM.INV(Number ; Mean ; StDev)

Number (required) is the probability value for which the inverse standard logarithmic distribution is to be calculated.

Mean (required) is the arithmetic mean of the standard logarithmic distribution.

StDev (required) is the standard deviation of the standard logarithmic distribution.

#### Example

=LOGNORM.INV(0.05;0;1) returns 0.1930408167.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.LOGNORM.INV

## LOGNORMDIST

Returns the values of a lognormal distribution.

#### Syntax

LOGNORMDIST(Number [; Mean [; StDev [; Cumulative]]])

Number is the probability value for which the standard logarithmic distribution is to be calculated.

Mean (optional) is the mean value of the standard logarithmic distribution.

StandardDeviation (optional) is the standard deviation of the standard logarithmic distribution.

Cumulative (optional) = 0 calculates the density function, Cumulative = 1 calculates the distribution.

#### Example

=LOGNORMDIST(0.1;0;1) returns 0.01.

## SMALL

Returns the Rank_c-th smallest value in a data set.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

SMALL(Data; RankC)

Data is the cell range of data.

RankC is the rank of the value. If RankC is an array, the function becomes an array function.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=SMALL(A1:C50;2) gives the second smallest value in A1:C50.

=SMALL(A1:C50;B1:B5) entered as an array function gives an array of the c-th smallest value in A1:C50 with ranks defined in B1:B5.

Related Topics

Functions by Category

Please support us!